


@media all and (max-width: 1199px) and (min-width: 240px) {
	.container{
		width: 100%;
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	header .container{
		width:100%;
		margin:0;
	}
}





@media all and (max-width: 960px) and (min-width: 240px) {
	*[class^=w-]{
		width:100%;
	}
	
	.pad-30-0{
		padding:25px 0;
	}
	
	.pad-40-0, .pad-45-0, .pad-50-0{
		padding:30px 0;
	}
	
	.pad-0-30{
		padding:0 25px;
	}
	
	.pad-0-40, .pad-0-45, .pad-0-50{
		padding:0 30px;
	}
	
	.pad-30{
		padding:25px;
	}
	
	.pad-40, .pad-45, .pad-50{
		padding:30px;
	}
	
	
	header nav, header menu{
		padding: 0;
	}
	
	header .menu{
		background: #500;
    	font-size: .5em;
    	padding: 0 10px;
	}

	.becomefellow , .slidershape{
		display: none;
	}

	header .menu ul li{
		position: relative;
	}

	header .menu ul li a, .menu ul li div{
		line-height: 45px;
		padding: 0;
		text-align: left;
	}

	header .menu ul li a{
		display: inline-block;
		max-width: 60%;
	}

	header ul li .ddm{
		position: relative;
		top: 100%;
		left: 0;
		font-size: .9em;
	}

	header .logo{
	    width: auto;
	    margin-top: 0;
	    left: 0;
	}

	header .logo img{
	    width: 100%;
	    max-width: 55px;
	}
	
	header {
	    width: 100%;
	    position: relative;
	    z-index: 999;
	    padding: 0;
	    top: 0;
	    background: rgba(155,125,104,1);
	    height: auto;
	}

	header ul{
		padding:0;
		margin: 0;
		list-style: none;
		width:100%;
		display:block;
	}

	header ul{
		padding:0 !important;
		width:100% !important;
		display:block;
	}

	header ul li{
		width:100% !important;
	}

	header ul.top-hd{
		background:#71bf51;	
	}

	header ul.bottom-hd{
		background:#c7161d;	
	}

	.shape {
	    margin-top: -30px;
	    background-size: 100% 30px;
	}

	.langabs{
		position: absolute;
		left: auto;
		top: 36px;
    	right: 6px;
    	display: none;
	}

	.master-slider{
		padding-top: 0px !important;
	}

	.ms-slide .ms-layer{
		display: none;
	}

	.plusparent{
		background: url(../img/plus.png) no-repeat right;
	}

	.trigger{
		display: block;
		top: 6px;
		right: 6px;
	}

	.menu{
		position: fixed;
		z-index: 500;
		width: 199px;
		height: 100%;
		border-left: 1px solid #fff;
		left: 100%;
		top: 0;
	}

	.menu ul{
		margin:0;
	}

	.menu ul li{
		margin:0;
		font-size: 1.6em;
	}

	.menu ul li a{
		padding: 15px;
		width: 170px;
	}
	
	.container.dwnmenu{
		padding: 10px 0 10px 110px;
		float: left;
		display: inline-block;
		box-sizing: border-box;
		font-size: .9em;
	}

	.container.dwnmenu ul li {
	    width: auto !important;
	    padding-right: 10px;
	    float: left;
	}

	.container.dwnmenu li a {
	    line-height: 30px;
	    padding: 0;
	}

	header .container.dwnmenu ul li .ddm{
		position: absolute;
		top: 100%;
		left: -15px;
	}

	header .container.dwnmenu ul li .ddm ul li{
		width: 100% !important;
		margin: 0;
		position: relative;
		font-size: 1.2em;
	}

	header .container.dwnmenu ul li .ddm ul li a{
		line-height: 30px !important;
		padding: 0 10px !important;
		box-sizing: border-box !important;
	}

	.dwnmenu .contact{
		display: none;
	}

	.menu .contact{
		display: block !important;
	}

	#map{
		min-height: 200px;
	}

	.hpabout > div > h1{
		width: 100% !important;
	}

	.slickslider .slick-dots{
		top: -50px;
	}

	.donatecountry .w-33 {
		margin-bottom: 20px;
	}

	.listarticle li h3{
		font-size: 1.5em;
	}

	.listarticle .desc .ovdiv{
		overflow: auto;
		display: block;
	    width: 100%;
	    padding: 10px 0;
	}

	.listarticle .desc .ovdiv > div{
	    padding: 0;
	}

	.vidgall {
		padding: 10px;
	}

	.videoframe{
		width: 100%;
		height: 200px;
		margin: 0;
	}

	.videotrigger li.w-33{
		width: 33.333%;
	}

	.videotrigger li > span{
		font-size: .6em;
		padding: 5px;
	}

	.donate {
	    padding: 0 10px;
	    font-size: 0.7em;
	}

	.shape .donate .br-50p{
		width: 70px;
		height: 70px;
	}

	#prlx{
		background-position: center !important;
    	background-size: cover !important;
	}

	#prlx .container{
		padding: 150px 20px;
	}

	footer .footerdata .w-55,
	footer .footerdata .w-30{
		padding: 0;
		border: none;
	}

	footer .footerdata .w-30 iframe{
		width: 100% !important;
	}

	footer .links > div{
		display: inline-block;
		font-size: .8em;
		padding: 0 5px;
	}
	footer .links .br-50p{
		width: 40px;
		height: 40px;
	}

	.signature > div{
		margin-bottom: 10px;
		text-align: center;
		width: 100%;
	}
}




/* Smartphones (portrait) ----------- */
@media only screen
and (max-device-width : 320px) {
	.donatecountry .w-33 .country {
		height: 73px;
	}

}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* STYLES GO HERE */
}




 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* STYLES GO HERE */
}
 
 
 
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* STYLES GO HERE */
}
 
 
 
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* STYLES GO HERE */
}
 
 
 
 
/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */
}










